# {{ ansible_managed }}
[Interface]
ListenPort = {{ wireguard_port }}
Address = {{ wireguard_server_config.address }}
PrivateKey = {{ wg_server_privatekey.content | b64decode | trim }}
{% if wireguard_server_config.iptabes_rules is defined %}
{% for rule in wireguard_server_config.iptabes_rules %}
{{ rule }}
{% endfor %}
{% endif %}
{% if wireguard_server_config.save_config is defined %}
SaveConfig = {{ wireguard_server_config.save_config }}
{% endif %}
